# Payout Payout API ## Reject payout transaction - [PUT /public/payout/{payoutId}/reject](https://docs.omno.com/apis/payments/openapi/payout/rejectpayout.md): Reject payout transaction for the given ID and after this transaction will not be sent to PSP for processing. ## Confirm payout transaction - [PUT /public/payout/{payoutId}/confirm](https://docs.omno.com/apis/payments/openapi/payout/confirmpayout.md): Confirm payout transaction for the given ID and after this confirmation transaction will start processing. ## Create payout transaction - [POST /public/payout](https://docs.omno.com/apis/payments/openapi/payout/createpayout.md): Creates payout transaction for the given request ## Start direct link payout processing - [POST /public/payout/{payoutId}/process/direct-link](https://docs.omno.com/apis/payments/openapi/payout/startdirectlinkpayoutprocessing.md): Start direct link payout processing for the given ID and after this transaction will start processing. ## Fetch payout transaction - [GET /public/payout/{payoutId}](https://docs.omno.com/apis/payments/openapi/payout/fetchpayouttransaction.md): Fetch payout transaction for the given ID